package server.logic.ws_protocol.JSON.handlers.channels.entyties;

import server.logic.ws_protocol.JSON.entyties.Net_Response;

public class Net_GetChannelsCounters_Response extends Net_Response {
    private String login;
    private int feedCount;
    private int dialogs100Count;
    private int groupChats200Count;
    private int myChannelsCount;

    public String getLogin() { return login; }
    public void setLogin(String login) { this.login = login; }
    public int getFeedCount() { return feedCount; }
    public void setFeedCount(int feedCount) { this.feedCount = feedCount; }
    public int getDialogs100Count() { return dialogs100Count; }
    public void setDialogs100Count(int dialogs100Count) { this.dialogs100Count = dialogs100Count; }
    public int getGroupChats200Count() { return groupChats200Count; }
    public void setGroupChats200Count(int groupChats200Count) { this.groupChats200Count = groupChats200Count; }
    public int getMyChannelsCount() { return myChannelsCount; }
    public void setMyChannelsCount(int myChannelsCount) { this.myChannelsCount = myChannelsCount; }
}

